[0x0401]
1100=خطأ اعداد البدء
1101=%s
1102=%1 الاعداد يقوم بتحضير %2، والذي سوف يرشدك خلال عملية اعداد البرنامج.  برجاء الانتظار.
1103=التحقق من نسخة نظام التشغيل
1104=التحقق من نسخة ‏‎Windows(R) Installer‎‏
1105=توصيف Windows Installer
1106=جاري توصيف %s
1107=تم اتمام توصيف اعداد Windows Installer على النظام الخاص بك. النظام يحتاج الى اعادة البدء حتى يتم الاستمرار في عملية التركيب. برجاء الضغط على اعادة البدء لاعادة ضبط النظام.
1108=%s
1125=اختيار لغة الاعداد
1126=قم باختيار اللغة لهذا التركيب من الاختيارات في أسفل.
1127=برنامج التركيب يجب أن يقوم باعادة بدء النظام الخاص بك لاتمام توصيف خدمة Windows Installer. اضغط نعم لاعادة البدء  الآن أو لا اذا كنت تخطط لاعادة البدء في وقت لاحق.
1128=هذا الاعداد سيقوم باعداد تحديث الى '%s'. هل ترغب في الاستمرار?
1129=يوجد نسخة أحدث من '%s' بالفعل على هذه الآلة. لا يمكن الاستمرار في الاعداد.
1130=حسنا
1131=الغاء
1132=كلمة سرية:
1133=تركيب
1134=&تالي >
1150=الاعداد اكتشف نسخة غير متوافقة من Windows. برجاء الضغط على حسنا والتحقق من أن النظام المستهدف يقوم بتشغيل اما Windows 95 (أو نسخة أحدث)، أو Windows NT 4.0 Service Pack 6 (أو نسخة أحدث)، قبل اعادة اطلاق عملية التركيب
1151=خطأ عند الكتابة للموقع المؤقت
1152=خطأ في استخلاص %s للموقع المؤقت
1153=خطأ في قراءة ملف بدء اعداد
1154=لم يتم ايجاد Installer في %s
1155=لم يتم ايجاد ملف %s
1156=خطأ داخلي في Windows Installer
1158=خطأ في نشر سلسلة البيانات. تحقق من أن كل سلاسل البيانات في Setup.ini صحيحة.
1200=اعادة بدء
1201=الاعداد يحتاج الى %lu KB كمساحة قرص خالية ف %s. برجاء اخلاء بعض المساحة وحاول مرة أخرى
1202=ليس لديك امتيازات كافية لاتمام هذا التركيب كل مستخدمي الجهاز. قم ببدء الاتصال كموجه نظام ثم أعد هذا التركيب
1203=معاملات سطر الأمر:
1204=/L هوية اللغة
1205=/S اخفاء حوار بدء الفاعلية.  لنمط silent استخدم: /S /v/qn.
1206=/V معاملات الى MsiExec.exe
1207=تم ايجاد ‏‎Windows(R) Installer‎‏ %s. هذه نسخة أقدم من ‏‎Windows(R) Installer‎‏. اضغط حسنا للاستمرار.
1208=لم يتم تركيب صفحة شفرة ANSI الى %s على النظام لذلك لا يمكن تشغيل الاعداد باللغة المحددة.قم بتشغيل الاعداد واختيار لغة أخرى.
1210=الاعداد يتطلب Windows Installer النسخة %s أو أعلى لتركيب Microsoft .NET Framework النسخة 2.0. برجاء تركيب Windows Installer النسخة %s أو أعلى وحاول مرة أخرى.
1603=خطأ في تركيب جهاز Windows Installer. الملف المراد استبداله يمكن أن يكون معلق للاستخدام.  قم بغلق كل التطبيقات وحاول مرة أخرى.
1604=هذا الاعداد لا يتضمن على جهاز Windows Installer (%s) المطلوب لتشغيل عملية التركيب على نظام  التشغيل هذا.
1607=تعذر تركيب %s Scripting Runtime.
1608=تعذر تكوين مرحلة InstallDriver، كود الاعادة: %d
1609=برجاء تحديد موقع لحفظ حزمة التركيب.
1611=تعذر استخلاص الملف %s.
1612=استخلاص الملفات.
1613=تحميل الملف %s.
1614=حدث خطأ أثناء تحميل الملف %s.  ما الذي ترغب في القيام به?
1615=ساعة
1616=دقيقة
1617=ثانية
1618=MB
1619=KB
1620=/ثانية
1621=فشل التحقق من توقيع الملف %s.
1622=تقدير الوقت المتبقي:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=جاري تجهيز تركيب...
1625=الحصول على مساعدة لعملية التركيب هذه.
1626=مساعدة
1627=تعذر حفظ الملف: %s
1628=فشل اتمام التركيب.
1629=سطر أمر غير صحيح.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=خطأ اعداد بدء فاعلية، فشل استنساخ العملية.
1635=الملف %s موجود بالفعل.  هل ترغب في استبداله?
1642=لا يمكن التحقق من التوقيع.  تحتاج الى Internet Explorer 3.02 أو أحدث مع تحديث Authenticode.
1643=الاعداد يتطلب نسخة أحدث من WinInet.dll.  قد تحتاج لتركيب Internet Explorer 3.02 أو أحدث.
1644=ليس لديك الامتيازات الكافية لاتمام هذا التركيب. بدء الاتصال كموجه نظام ثم أعد عملية التركيب هذه
1645=خطأ عند تركيب ‏‎Microsoft(R) .NET Framework‎‏، كود الاعادة: %d
1646=%s اختياريا يتم استخدام ‏‎Microsoft (R) .NET %s Framework‎‏.  هل ترغب في تركيبه الآن?
1648=الاعداد قام باكتشاف نسخة غير تامة من Windows. برجاء الضغط على حسنا والتحقق من أن النظام المستهدف يقوم بتشغيل اما Windows 95 (أو نسخة أحدث)، أو Windows NT 4.0 Service Pack 3 (أو نسخة أحدث)، قبل اعادة اطلاق عملية التركيب
1649=%s اختياريا يتم استخدام حزمة Visual J# Redistributable Package. هل ترغب في تركيبه الآن?
1650= (هذا أيضا سوف يؤدي لتركيب .NET Framework.)
1651=الاعداد قام باكتشاف نسخة غير متوافقة من Windows. برجاء الضغط على حسنا والتحقق من أن النظام المستهدف يقوم بتشغيل Windows 2000 Service Pack 3 (أو نسخة أحدث)، قبل اطلاق عملية التركيب
1652=يتطلب %s تثبيت الأشياء التالية على جهاز الكمبيوتر لديك.  انقر على Install (تثبيت) لبدء تثبيت هذه المتطلبات.
1653=جاري تركيب %s
1654=هل ترغب في الغاء الاعداد بعد اتمام تركيب %s؟
1655=لا يمكن ايجاد الملفات لمتطلبات التركيب %s. سيتم الآن ايقاف التركيب. هذا عادة يكون بسبب عملية تحميل فاشلة أو ملغاة.
1656=يبدو أنه حدث فشل في تركيب %s. هل ترغب في الاستمرار في عملية التركيب?
1657=نجح
1658=جاري التركيب
1659=معلق
1660=مركب
1661=الحالة
1662=المتطلبات
1663=فشل
1664=جاري استخلاص
1665=جاري تحميل
1666=تم التخطي
1667=فشل تركيب %s. يتم الآن الخروج من الاعداد.
1668=تركيب %s يتطلب اعادة شغيل.  اضغط نعم لاعادة البدء  الآن أو لا اذا كنت تخطط لاعادة البدء في وقت لاحق.
1669=%1 اختياريا يستخدم %2. هل ترغب في تركيبه الآن?
1670=تعذر تحميل النموذج %s، كود الخطأ: %d
1671=جاري تحمي الملف %2 من %3: %1
1700=حدث خطأ عند بدء فاعلية جهاز InstallScript
1701=تعذر استخلاص ملفات دعم جهاز InstallScript للموقع المؤقت
1702=هذا التركيب يمكنك من تركيب مراحل متعددة من المنتج. قم باختيار المرحلة التي ترغب في تركيبها،ثم اضغط تالي للاستمرار:
1703=&تركيب مرحلة جديدة
1704=&صيانة أو تحديث مرحلة موجودة
1705=المفترض
1706=هوية المرحلة
1707=اسم المنتج
1708=الموقع
1710=هذا التركيب يمكنك من تحديد عدة مرحل من المنتج. قم باختيار اختيار في أسفل لتحديد كيف ترغب في تطبيق هذا التحديد/ ثم اضغط تالي للاستمرار.
1711=تحديد &كل المراحل الموجودة
1712=&تحديد مرحلة موجودة
1713=يتطلب هذا التثبيت وجود الإصدار 4.5 أو ما بعده من مثبت Windows. سيتم الآن الخروج من الإعداد.
1714=إلغاء الضغط
1715=إصدار
1804=اختيار لغة الاعداد
1812=حدد لغة التثبيت من الاختيارات أدناه.
1813=&موافق
1815=معالج InstallShield
1822=إلغاء الأمر
1834=&التالي>
1835=< &السابق
1837=هل ترغب في تثبيت %s؟
1838=تم التحقق من المصادقة
1839=تم التحقق من هوية ناشر هذا البرنامج بواسطة %s.
1840=إنذار: يؤكد %s أن هذا البرنامج آمن.  يجب المتابعة فقط إذا كنت تثق في %s لإجراء هذا التأكيد.
1841=&الوثوق دومًا في البرامج المنشورة بواسطة %s.
1842=لم يطرأ أي تغيير على هذا البرنامج منذ نشره بواسطة %s.  لتثبيت %s، انقر فوق "موافق".
1854=InstallShield
1865=تحضير الإعداد
1866=يرجى الانتظار ريثما يقوم معالج InstallShield بتحضير عملية الإعداد.
1872=إنهاء
1873=سرعة النقل: 
1874=الوقت المتبقي المقدر:
1880=/s
1887=%s - معالج InstallShield
1888=إنهاء برنامج الإعداد
1889=هل تريد بالتأكيد إلغاء عملية الإعداد؟
1901=&تثبيت مثيل جديد لهذا التطبيق.
1903=تم اكتشاف مثيلات مثبتة موجودة
1904=حدد مثيل التطبيق الملائم للصيانة أو التحديث.
1905=اكتشفت عملية الإعداد وجود مثيل واحد أو أكثر لهذا التطبيق مثبت بالفعل على نظامك.
1906=&صيانة أو تحديث مثيل هذا التطبيق المحدد أدناه:
1907=Setup has detected one or more instances of this application already installed on your system. You can maintain or update an existing instance or install a completely new instance.
1908=Select the instance of the application you want to &maintain or update below:
1909=اسم العرض
1910=موقع التثبيت
2001=%s تقوم عملية الإعداد بتحضير معالج InstallShield، والذي سيوجهك خلال الخطوات الباقية من عملية الإعداد. يُرجى الانتظار.
2002=رمز الخطأ:
2003=معلومات حول الخطأ:
2004=حدث خطأ (%s) أثناء تشغيل برنامج الإعداد.
2005=يرجى التأكد من إنهاء أية عمليات إعداد سابقة وإغلاق أية تطبيقات. إذا استمر وجود الخطأ، فيُرجى الاتصال بالبائع الخاص بك: %s.
2006=&التفاصيل
2007=&التقرير
2008=لا توجد مساحة كافية لبدء برنامج الإعداد.  برجاء إخلاء على الأقل %ld كيلوبايت على جهازك %s قبل تشغيل برنامج الإعداد.
2009=قام مستخدم يمتلك حقوق المسئول بتثبيت هذا التطبيق. تحتاج إلى امتلاك امتيازات مماثلة لتعديله أو إلغاء تثبيته.
2010=Another instance of this setup is already running. Please wait for the other instance to finish and then try again. 
2143=تحذير أمان
2144=‏‏هل تريد تشغيل برنامج الإعداد هذا؟
2146=تعذر التحقق من أصل وتكامل هذا التطبيق.  يجب المتابعة فقط، إذا كنت متأكدًا من إمكانية الوثوق في الناشر وأنه لم يطرأ أي تغيير على هذا التطبيق منذ النشر.
2147=لا &أثق في هذا الإعداد
2148=&أدرك الخطر الأمني وأرغب في المتابعة
2151=تعذر التحقق من أصل وتكامل هذا التطبيق لأنه غير موقع من قبل الناشر.   يجب المتابعة فقط، إذا كنت متأكدًا من إمكانية الوثوق في الناشر وأنه لم يطرأ أي تغيير على هذا التطبيق منذ النشر.
2152=تعذر التحقق من أصل وتكامل هذا التطبيق. انتهت صلاحية الشهادة المستخدمة لتوقيع البرنامج أو غير صالحة أو غير موثوق فيها.   يجب المتابعة فقط، إذا كنت متأكدًا من إمكانية الوثوق في الناشر وأنه لم يطرأ أي تغيير على هذا التطبيق منذ النشر.
2153=البرنامج تالف أو تم تغييره منذ نشره.  لا يجب متابعة برنامج الإعداد هذا.
2154=تم إنشاء برنامج الإعداد هذا باستخدام إصدار بيتا من %s
2155=تم إنشاء برنامج الإعداد هذا باستخدام إصدار تقييمي من %s
2156=يرجى إدخال كلمة المرور

[Languages]
0x0401=العربية
0x0402=البلغارية
0x0403=الكتالانية
0x0404=صيني (تقليدي)
0x0405=التشيكية
0x0406=الدانمركية
0x0407=الألمانية
0x0408=اليونانية
0x0409=الإنجليزية
0x040a=الإسبانية
0x040b=الفنلندية
0x040c=الفرنسية (القياسية)
0x040d=العبرية
0x040e=المجرية
0x0410=الإيطالية
0x0411=اليابانية
0x0412=الكورية
0x0413=الهولندية
0x0414=النرويجية
0x0415=البولندية
0x0416=البرتغالية (البرازيلية)
0x0418=الرومانية
0x0419=الروسية
0x041a=الكرواتية
0x041b=السلوفاكية
0x041d=السويدية
0x041e=التايلندية
0x041f=التركية
0x0421=الإندونيسية
0x0424=السلوفينية
0x042d=الباسكية
0x0804=صيني (بسيط)
0x0816=البرتغالية (القياسية)
0x0c0c=الفرنسية (الكندية)
0x0c1a=الصربية (السيريلية)‏
